function FileData_Pairs(x)
{
x.t("included","ems");
x.t("available","server");
x.t("authenticating","users");
x.t("enabled","ems");
x.t("enabled","tibemsd.conf");
x.t("user","connects");
x.t("user","permissions");
x.t("shows","different");
x.t("interface","(jaci)");
x.t("authenticate","users");
x.t("external","security");
x.t("cached","permission");
x.t("cached","server");
x.t("default","ldap");
x.t("checks","user");
x.t("require","authorization");
x.t("access","control");
x.t("new","data");
x.t("single","sign");
x.t("servers","ldap");
x.t("publish","subscribe");
x.t("security","overview");
x.t("security","features");
x.t("security","methods");
x.t("security","feature");
x.t("security","chapter");
x.t("security","extensible");
x.t("security","works");
x.t("security","modules");
x.t("security","services");
x.t("(jaas)","authentication");
x.t("(jaci)","permissions");
x.t("file","extensible");
x.t("file","figure");
x.t("ems","authenticate");
x.t("ems","acl.conf");
x.t("ems","server");
x.t("actions","require");
x.t("actions","publish");
x.t("machine","(jvm)");
x.t("enterprise","message");
x.t("subscribe","operations");
x.t("results","cached");
x.t("timeouts","permissions");
x.t("overview","extensible");
x.t("features","enabled");
x.t("specified","timeouts");
x.t("connects","authentication");
x.t("outside","tibco");
x.t("tandem","authorization");
x.t("framework","extensible");
x.t("perform","actions");
x.t("custom","applications");
x.t("virtual","machine");
x.t("old","permission");
x.t("re-invoked","cached");
x.t("methods","available");
x.t("methods","authenticating");
x.t("methods","ldap");
x.t("checking","permissions");
x.t("sign","(sso)");
x.t("directories","operate");
x.t("allows","authentication");
x.t("(jvm)","ems");
x.t("write","authentication");
x.t("attempt","perform");
x.t("permissions","enabled");
x.t("permissions","methods");
x.t("permissions","attempt");
x.t("permissions","tibco");
x.t("permissions","modules");
x.t("permissions","gives");
x.t("permissions","systems");
x.t("permissions","module");
x.t("addition","default");
x.t("developing","custom");
x.t("allowing","write");
x.t("(sso)","servers");
x.t("feature","allows");
x.t("control","interface");
x.t("extensible","security");
x.t("extensible","permissions");
x.t("extensible","authentication");
x.t("chapter","extensible");
x.t("different","security");
x.t("tibemsd.conf","configuration");
x.t("works","allowing");
x.t("works","extensible");
x.t("replaces","old");
x.t("expires","server");
x.t("authorization","permissions");
x.t("authorization","permission");
x.t("authorization","service");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("java","access");
x.t("java","virtual");
x.t("java","authentication");
x.t("configuration","file");
x.t("acl.conf","configuration");
x.t("architecting","system");
x.t("modules","extensible");
x.t("modules","java");
x.t("modules","work");
x.t("modules","run");
x.t("modules","connect");
x.t("gives","flexibility");
x.t("figure","shows");
x.t("figure","methods");
x.t("authentication","checks");
x.t("authentication","permissions");
x.t("authentication","extensible");
x.t("authentication","authorization");
x.t("authentication","modules");
x.t("systems","addition");
x.t("services","single");
x.t("module","re-invoked");
x.t("data","new");
x.t("data","extensible");
x.t("grant","authentication");
x.t("ldap","ems");
x.t("ldap","directories");
x.t("ldap","server");
x.t("permission","results");
x.t("permission","expires");
x.t("permission","data");
x.t("users","checking");
x.t("users","authorize");
x.t("applications","grant");
x.t("work","tandem");
x.t("operate","outside");
x.t("system","extensible");
x.t("run","java");
x.t("service","(jaas)");
x.t("service","framework");
x.t("starts","server");
x.t("connect","external");
x.t("connect","server");
x.t("using","java");
x.t("operations","developing");
x.t("flexibility","architecting");
x.t("server","included");
x.t("server","checks");
x.t("server","specified");
x.t("server","replaces");
x.t("server","modules");
x.t("server","figure");
x.t("server","starts");
x.t("server","using");
x.t("authorize","perform");
}
